/* .body, .paragraph-container, .mission-statement, .about-us {
  font-family: 'Roboto', sans-serif;
} */

/* Colors:
  (p-container)        +    (background)
  #691E59(orig plum)        #2E2E2E(charcoal gry)
  #817A67(taupe)            #F5F5DC(neutral wht)      ***Favorite combo***
  #A5947A(light taupe)      
*/

header {
  background-color: #653A3D;
  color: white;
}

body {
  background-color: #F5F5DC !important;
}

a {
  color: inherit !important;
}

.container {
  min-width: 80% !important;
}

.btn {
  color: white !important;
}
.when-expanded {
  display: none;
}
button[aria-expanded="true"] .when-expanded {
  display: inline;
}
button[aria-expanded="true"] .when-collapsed {
  display: none;
}

.paragraph-container, 
.email-us,
#contact_form_container,
#main_form {
  background-color: #817A67;
  color: white;
  border-radius: 25px;
  font-size: 25px;
}

#main_form {
  margin-top: 1.5rem !important;
  margin-bottom: 1.5rem !important;
}

.container {
  border-radius: 0;
}

#disclaimer {
  color: #ff9966 !important;
  font-size: small !important;
}

footer {
  background-color: #653A3D;
}

.flag {
  margin-top: 5px;
  margin-right: 2px;
}

.contact ul,
.partners ul {
  display: inline-block;
  list-style-type: none;
  padding-left: 0;
  margin: 0 auto;
}

.dropdown-toggle::after {
  display: none !important;
}
.dropdown-menu {
  background-color: #817A67 !important;
  border: none !important;
  border-radius: 0.5rem !important;
}
.dropdown-item {
  color: white !important;
}
.dropdown-item:hover,
.dropdown-item:focus {
  background-color: #69614c!important;
  color: #fff;
  cursor: pointer;
}

.carousel-container {
  position: relative;
  width: 100%;
}
#carousel-img {
  width: 100%;
  height: auto;
  transition: opacity 0.8s ease-in-out;
  opacity: 1;
}

/* JS classes styling */
.scent-description {
  white-space: pre-line;
}